#Contener { position:absolute; top:145px; width:100%; background-color:#eee; overflow:hidden; }
#Contener-content { margin-left:auto; margin-right:auto; margin-bottom:40px; padding-left:15px; text-align:left; }
.Col-Min { width:500px; background-color:#fff; }

@media (min-width:1024px){
	.Col-Min { width:1000px; background-color:#aaa; color:#fff; }
}
@media (min-width:1270px){
	.Col-Min { width:1250px; background-color:#eee; color:#333; }
}